Michelle Hughes ----------------------------------------------------------

    My name is Michelle Hughes and I'm 33 years old married and have two
    Children, I have only been BBSing for about 18 months  but I love it
    and am able to talk to a lot of very nice people.

    My Interest are Swimming, plastic craft, camping and BBSing.

    I love to Moderate different conferences because you can learn so
    much about things in general and about people.

Home BBS - Hoosier BBS, Celina Ohio

Dave Mayer -------------------------------------------------------------

    By vocation and avocation, I do all things computer.  I own
    Southwest Consulting that deals primarily with business providing
    hardware and software support.  In addition, Southwest BBS is
    custom-configured to handle business clients in a "private"
    environment for their messaging and file storage and transfer
    needs.

    I'm currently a BETA-tester for Mustang Software testing Wildcat!
    v4.0.  My BBS is a Server + 4 workstation Lantastic setup with
    3.2 gigs of hard drive and currently 4 live nodes.

    Current plans include getting married on October 1st and making
    it to #99 on the list of Top 100 BBSs.

Home BBS - Southwest BBS, Pasadena, CA (sysop)

Leland Prince ----------------------------------------------------------

    My systems analyst background started with motor control centers and
    process controls in the early 1970's turning to micros in the late
    1970's with Standard Bus systems from Pro-Log and Mostek with DEC
    Qbus some where in between. In early 1979 I setup a DEC PDP 11/70
    running with IAS to allow Apple II's to program on it across Telenet
    and have been using modems off and on since.

    Networks started with Northnet, Corvus, Novell, Orchid and on to
    TRW broad band/Base band systems.  I made my living working with
    endusers for many years and understand where they are coming from
    and believe a kind word with support goes a long way.

Home BBS - SouthWest BBS, Pasadena, CA

